.search {
    width: 768px;
    height: 70px;
}
.search__text {
    float: left;
    border: none;
    display: block;
    height: 70px;
    line-height: 70px;
    width: 698px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 26px;
    color: #3a2f53;
}
.search__text-page{
    width: calc(100% - 70px);
}
.search__input-wrap{
    border: 1px solid #eee;
}
.search__submit-wrap {
    position: relative;
    float: left;
    height: 70px;
    width: 70px;
    background-color: #fff;
}

.search__submit-wrap i {
    position: absolute;
    font-size: 50px;
    text-align: center;
    color: #273263;
    z-index: 10000;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.search__submit {
    position: absolute;
    z-index: 10001;
    border: none;
    display: block;
    height: 70px;
    width: 70px;
    background: none;
    cursor: pointer;
}
.modal__wrap.search .modal__close{
    bottom: -60px;
    right: 26px;
    line-height: 50px;
    font-size: 50px;
    width: 50px;
    height: 50px;
}
